Symfony CVE-2016-2403 Authentication Bypass Vulnerability

Bugtraq ID: 96137
Class: Configuration Error
CVE: CVE-2016-2403
Remote: Yes
Local: No
Published: Feb 07 2017 12:00AM
Updated: Mar 07 2017 04:01AM
Credit: Matteo Rossi of Technogym SPA
Vulnerable: Symfony Symfony 3.0.5
Symfony Symfony 3.0.4
Symfony Symfony 3.0.3
Symfony Symfony 3.0.2
Symfony Symfony 3.0.1
Symfony Symfony 3.0
Symfony Symfony 2.8.5
Symfony Symfony 2.8.4
Symfony Symfony 2.8.3
Symfony Symfony 2.8.2
Symfony Symfony 2.8.1
Symfony Symfony 2.8
Not Vulnerable: Symfony Symfony 3.0.6
Symfony Symfony 2.8.6


 

Privacy Statement
Copyright 2010, SecurityFocus